<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HuamiIME</string>
    <string name="connect_phone">por favor conecte o app do Amazfit pace</string>
    <string name="input_by_phone">por favor insira no app Amazfit pace</string>
</resources>
